TestGroup:
    test_group: acc-sm-oleg224-client
    testhost: oleg224-client
    submission: Fri Jan 19 11:55:09 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:11 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 307
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 321
        status: PASS
